<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="node_modules/leaflet/dist/leaflet.css">
    
    <title>Mymetromobilite</title>
<body>

    <h1 id="myLines">Toute la mobilité sur l'Aire Grenobloise</h1>

    <div id="tramLines"><h2><img src= "images/tram_PNG20.png">Tram</h2></div>
    <!-- Icones -->
    <!-- Les horaires + carte cachés au démarrage-->
    <div id="contentTram">
        <div id="maCarte" class=""></div>
    </div> 
    
    
    <div id="trainLines"><h2><img src="images/train-logo.png">Train</h2></div>
    <div id="contentTrain">
        <div class="maCarte" class=""></div>
    </div>
    
    <div id="busLines"><h2><img src="images/Bus-logo.png">Bus</h2></div>
    <div id="contentBus">
        <div class="maCarte" class=""></div>
    </div>
    
    <div id="busExpressLines"><h2><img src="images/Bus-logo.png">Bus express</h2></div>
    <div id="contentBusExpress">
        <div class="maCarte" class=""></div>
    </div>
    
    <div id="busScolaireLines"><h2><img src="images/Bus-logo.png">Bus scolaires</h2></div>
    <div id="contentBusScolaires">
        <div class="maCarte" class=""></div>
    </div>

    <div class="popup-fade">
        <div class="popup">
            <a class="popup-close" href="#">Fermer</a>
           
            <span class="messagePopup">Attention coronavirus!</br> Port de masque est obligatoire dans le transport en commun!</span>
            <div>
                <img id="imgCovid" src="images/covid_19.png">
            </div>	
        </div>	
      
    </div>
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="node_modules/leaflet/dist/leaflet.js"></script>
    <script src="script.js"></script>
</body>

</html>